Host gitlab.com-christoph
  HostName gitlab.com
  User git
  IdentityFile ~/.ssh/id_ed25519
  IdentitiesOnly yes


Host github.com
  HostName github.com
  User git
  IdentityFile ~/.ssh/github_vincentvancode101_ed25519
